<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>Tem a certeza de que pretende eliminar todos os backups?</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>Tem a certeza de que pretende eliminar os backups selecionados?</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>Tem a certeza de que pretende restaurar o backup selecionado?</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>Não é possível eliminar o backup %@ porque está bloqueado. Para o eliminar, desbloqueie-o primeiro escolhendo Desbloquear no menu contextual.</string>
	<key>Delete</key>
	<string>Eliminar</string>
	<key>Delete All</key>
	<string>Eliminar tudo</string>
	<key>Delete All Backups</key>
	<string>Eliminar todos os backups</string>
	<key>Lock</key>
	<string>Bloquear</string>
	<key>Make Backup</key>
	<string>Criar backup</string>
	<key>OK</key>
	<string>OK</string>
	<key>Restore</key>
	<string>Restaurar</string>
	<key>Show in Finder</key>
	<string>Mostrar no Finder</string>
	<key>Unlock</key>
	<string>Desbloquear</string>
</dict>
</plist>
